web_browser_detect 2.0.2
web_browser_detect: ^2.0.2 copied to clipboard

Flutter Web browser detection package. This package allows you to detect which browser and its version is in use.

[2.0.2] - 13.4.2021 #

  • Remove appVersion warning

[2.0.1] - 26.3.2021 #

  • Fix forgotten refactor & workaround for mobile bug in dependency
  • Update main dependency

[2.0.0] - 15.3.2021 #

  • Sound null-safety

[1.1.0] - 7.3.2021 #

  • Detect from provided userAgent & vendor

[1.0.4+1] - 18.2.2021 #

  • Updated readme

[1.0.4] - 18.2.2021 #

  • Alternative method which returns null on non-web platforms

[1.0.3] - 13.2.2021 #

  • Reorganize code into private/public
  • As requested return back to universal_html from dart:html

[1.0.2+2] - 18.12.2020 #

  • Add the example the correct way

[1.0.2+1] - 18.10.2020 #

  • Add an example

[1.0.2] - 12.10.2020 #

  • Remove unnecessary package

[1.0.1] - 30.09.2020 #

  • Detect Chromium based Edge

[1.0.0] - 30.09.2020 #

  • Initial release
7
likes
120
pub points
90%
popularity

Publisher

tomas-chyly.com

Flutter Web browser detection package. This package allows you to detect which browser and its version is in use.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, universal_html

More

Packages that depend on web_browser_detect